[LANG]
ID=0x0409

[VALUE]
7   =Read device failed! Please re-plug!
8   =TestErase failed! Please re-plug!
10  =Load F/W fail!
11  =Load product info fail!
13  =Read device size failed !
15  =Not supported this operator.
23  =Success! Please re-plug. User need format by self.
24  =Success! Please re-plug!
47  =Caution! There are certain risks involved in the implementation process. To prevent any damage, please ensure your system is maintained without interference or power loss, and follow the message prompt.\nTo prevent any losses , It is strongly recommended that you have a full backup before initiating this procedure.\n\nWould you like to proceed?
51  =Format fail ! Please re-plug then try again or Manual formatting?
57  =Setting Config fail, Please re-plug then try again.
61  =F/W version does not support in the recovery tool. 
69  =Can't open secondary recovery tool.


501 =Device: 
502 =Start